POD2SDF(1p)

NAME
pod2sdf - converts POD to SDF markup

SYNOPSIS
  pod2sdf [-m] infile > outfile

DESCRIPTION
pod2sdf should be used when one wants to use SDF instead of POD as the base documentation format. sdf does this convertion on the fly for "*.pod, *.pl, *.pm" files for you. So pod2sdf is only needed when one wants to make extensive use of the powerful features of SDF and marking them with "=begin sdf" and "=end sdf" gets inconvenient.